Subject: People mistakenly believe peptides are only good.
From: Bryan Johnson from Bryan Johnson <[email-masked]>
To: [email-masked]
Date: Fri, 8 May 2026 20:10:03 +0000
List-Id: <bryanjohns0n.substack.com>

View this post on the web at https://bryanjohns0n.substack.com/p/people-mistakenly-believe-peptides

People mistakenly believe peptides are only good. 
Peptides can be bad, too. 
They can cause adverse effects. Some dangerous.
I did a peptide experiment and measured its effects in my body. The results are complicated. 
I tried a peptide called CJC-1295. 
It pushed my growth hormone up by ~8x. That’s good. That’s what it was supposed to do. 
But, it also came with adverse effects: 
> increased my morning fasted blood sugar up 20%
> increased stress hormone by 12% 
> tanked my REM sleep by 23% 
> made my pancreas work 53% harder and was still losing to rising blood glucose 
> increased my insulin resistance by 50%
These were the most obvious side effects, and I only ran a very narrow panel for this experiment. 
So I’m sure there’s more. 
I stopped after two doses, without even reaching the intended target dose. 
For those of you new to peptides, your body sends instructions to itself using tiny chemical messengers called peptides. There are thousands of them.
For example, GLP-1s  are drugs that take an existing class of short-lived peptides and modify them to extend their activity duration,  which turns them into drugs, following rigorous clinical testing.
CJC-1295 is one of those peptide-drugs. It tells your brain to release more growth hormone. Growth hormone is your body’s signal to build muscle, repair tissue, and recover.
However, and like most grey market peptides, CJC-1295 did not succeed its clinical trial, and hence never became an “official” drug.
There is a version called CJC-1295 with DAC. DAC is an attachment glued onto the peptide that makes it last for days in your body instead of hours. One shot, longer effect, just like GLP-1s.
Why people use it: more growth hormone could mean better recovery, leaner body, faster healing.
The experiment I completed. 
Two injections a week of CJC-1295 with DAC: 
> 1.2 mg
> 1.8 mg
48 hours after the first injection I was nearly comatose. It felt like severe jet lag, the type you’d feel after traveling nine time zones. My sleep was wrecked and I felt continuously awful.
My REM sleep dropped by 23%. REM is when your brain processes memories and repairs itself. Less time for my brain to repair itself. During the experiment, I never felt rested and always fatigued.
Why we chose CJC-1295 with DAC.
Some will say we picked the wrong peptide. They will say I should have used a different version, CJC-1295 without DAC, mixed with another peptide called Ipamorelin. We went with CJC-1295 with DAC instead as it has the most controlled studies.
CJC-1295 with DAC has 2 controlled trials in healthy adults. Ipamorelin alone has 1 controlled trial in healthy adults, plus 1 study that failed when they tried it on bowel surgery patients. The mix of the two has zero controlled trials.
On Ipamorelin, it copies a chemical called ghrelin, the one that makes you hungry. On its own it gives you a quick burst of growth hormone that fades fast. It does not keep your longer acting growth signal (called IGF-1) up. Clinics mix Ipamorelin with CJC-1295 no-DAC because the two together are supposed to work better. But we don’t know if that’s accurate because we don’t have trial data.
This is a problem with peptides. Almost none of them have been tested properly. We are flying blind. Most of what people use is based on what someone said online, what a clinic claims, or what a friend reports from their subjective feelings.
Peptides have the potential to be great when well-studied.
Thanks for reading! Subscribe for free to receive new posts and support my work.

Unsubscribe https://substack.com/redirect/2/eyJlIjoiaHR0cHM6Ly9icnlhbmpvaG5zMG4uc3Vic3RhY2suY29tL2FjdGlvbi9kaXNhYmxlX2VtYWlsP3Rva2VuPWV5SjFjMlZ5WDJsa0lqb3lOek0yTWpJek9UZ3NJbkJ2YzNSZmFXUWlPakU1TmprME16UTBPU3dpYVdGMElqb3hOemM0TWpjeE1ESXdMQ0psZUhBaU9qRTRNRGs0TURjd01qQXNJbWx6Y3lJNkluQjFZaTAxTURBNE5EUXlJaXdpYzNWaUlqb2laR2x6WVdKc1pWOWxiV0ZwYkNKOS5QQ1pmUlY0NXloUFJqcjgtbVhGU2lnODg1R1hteFVlMjNQTzR1WHktYzhVIiwicCI6MTk2OTQzNDQ5LCJzIjo1MDA4NDQyLCJmIjp0cnVlLCJ1IjoyNzM2MjIzOTgsImlhdCI6MTc3ODI3MTAyMCwiZXhwIjoyMDkzODQ3MDIwLCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.0me30Ajq8XxJNPNLXi7BkfyhU6hJHVd3ThKz-q1ubHo?